 insert into 
     Class(   code, name, credit, test, semester)
     values
       ('OK6', 'Английский язык', 12, 'зачет',   1) 
      ,('OK6', 'Английский язык', 12, 'экзамен', 2)
      ,( 'OK7' ,        'Дискретная математика' ,          3 ,  'зачет'   ,   1 )  
      ,( 'OK10',        'Алгоритмы и структуры данных' ,   6 ,  'зачет'   ,   5 )  
      ,( 'OK13',        'Вычислительные методы' ,          18,  'зачет'   ,   4 )  
      ,( 'OK13',        'Вычислительные методы' ,          18,  'экзамен' ,   5 )  
      ,( 'OK13',        'Вычислительные методы' ,          18,  'экзамен' ,   6 )  
      ,( 'OK13',        'Вычислительные методы' ,          18,  'экзамен' ,   7 )  
      ,( 'OK27',        'Диплом'                       ,   12,  'защита'  ,   8 )
   ;  
 select * from Class;